html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

html, body {
  height: 100%;
  background: url(../img/bg-top.jpg) no-repeat center 40px black;
  font-family: "Oswald", sans-serif; }

em {
  font-style: italic; }

strong {
  font-weight: bold; }

.break {
  clear: both; }

.wrapper {
  width: 940px;
  margin: 0 auto;
  overflow: hidden; }

.mobile {
  display: none; }

.desktop {
  display: block; }

ul {
  padding: 0px; }

li {
  list-style-type: none; }

iframe {
  max-width: 100%; }

h2 {
  font-size: 26px;
  text-transform: uppercase; }

hr {
  border: 0px;
  height: 3px;
  background: black;
  width: 35px;
  float: left;
  margin: 15px 0 20px 0; }

.fb-comments {
  width: 100% !important; }

.fb-comments * {
  width: 100% !important; }

#top-area {
  float: left;
  width: 100%;
  height: 750px; }

#top-bar {
  width: 100%;
  background: black;
  min-height: 40px;
  float: left;
  position: relative;
  z-index: 999; }
  #top-bar .wrapper ul {
    float: right;
    font-size: 12px;
    text-transform: uppercase;
    margin: 13px 0 0 0; }
    #top-bar .wrapper ul li {
      float: left;
      padding: 0 7px 0 7px;
      border-right: 1px solid #333333; }
      #top-bar .wrapper ul li a {
        color: #aaaaaa;
        text-decoration: none; }
      #top-bar .wrapper ul li a:hover {
        color: #cc1616; }
      #top-bar .wrapper ul li span {
        color: #333333;
        margin: 0 5px; }
    #top-bar .wrapper ul li.current_page_item {
      float: left; }
      #top-bar .wrapper ul li.current_page_item a {
        border-bottom: 2px solid #d11414;
        padding: 0 0 1px 0;
        color: white; }
      #top-bar .wrapper ul li.current_page_item a:hover {
        color: #d11414; }
    #top-bar .wrapper ul li:last-child {
      padding: 0 0 0 5px;
      border: 0px; }
  #top-bar .wrapper #social {
    float: right;
    margin: 8px 0 0 0; }
    #top-bar .wrapper #social .facebook {
      display: block;
      background: url(../img/icons-social.png) 0 0;
      width: 22px;
      height: 22px;
      margin: 0 7px 0 15px;
      padding: 0px;
      border: 0px; }
      #top-bar .wrapper #social .facebook a {
        display: block;
        width: 22px;
        height: 22px;
        text-indent: -9999px; }
      #top-bar .wrapper #social .facebook a:hover {
        background: url(../img/icons-social.png) 0 -28px; }
    #top-bar .wrapper #social .twitter {
      display: block;
      background: url(../img/icons-social.png) -30px 0;
      width: 22px;
      height: 22px;
      padding: 0px;
      border: 0px; }
      #top-bar .wrapper #social .twitter a {
        display: block;
        width: 22px;
        height: 22px;
        text-indent: -9999px; }
      #top-bar .wrapper #social .twitter a:hover {
        background: url(../img/icons-social.png) -30px -28px; }

#nav-bar {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  min-height: 67px;
  float: left;
  position: relative;
  z-index: 999; }
  #nav-bar .wrapper ul {
    float: right;
    font-size: 22px;
    text-transform: uppercase;
    margin: 22px 0 0 0; }
    #nav-bar .wrapper ul li {
      float: left;
      margin: 0 30px 0 0; }
      #nav-bar .wrapper ul li a {
        color: white;
        text-decoration: none; }
      #nav-bar .wrapper ul li a:hover {
        color: #d11414; }
    #nav-bar .wrapper ul li.current_page_item a {
      border-bottom: 3px solid #d11414;
      display: block;
      padding: 0 0 4px 0; }
    #nav-bar .wrapper ul li.current_page_item a:hover {
      color: #d11414; }
    #nav-bar .wrapper ul li:last-child {
      margin: 0px; }
    #nav-bar .wrapper ul #drop-down {
      margin: -5px -50px 0 0;
      float: left; }
      #nav-bar .wrapper ul #drop-down select {
        opacity: 0; }

#header {
  width: 100%;
  float: left;
  margin: -107px 0 0 0; }
  #header .wrapper {
    overflow: visible; }
    #header .wrapper #logo {
      float: left;
      position: relative;
      z-index: 9999; }
    #header .wrapper #laurels {
      float: right;
      margin: 152px 0 0 0;
      max-width: 690px; }
      #header .wrapper #laurels img {
        float: left;
        margin: 0 0 10px 12px;
        width: 160px;
        height: 60px; }
    #header .wrapper #title {
      float: left;
      font-size: 65px;
      color: white;
      margin: 150px 0 0 40px; }

#quote {
  float: left;
  width: 100%; }
  #quote .wrapper #film-quote {
    width: 540px;
    margin: 154px auto 0px auto;
    display: table;
    background-color: rgba(216, 7, 12, 0.8);
    color: white;
    font-size: 30px;
    padding: 25px;
    text-align: center;
    line-height: 36px; }
    #quote .wrapper #film-quote span {
      font-size: 12px;
      font-style: italic;
      font-family: "Lato", sans-serif;
      display: block;
      text-align: center;
      margin: 0 0 0 0; }

#main-content {
  float: left;
  width: 100%; }
  #main-content .wrapper p {
    font-family: "Lato", sans-serif;
    font-size: 18px;
    line-height: 26px;
    padding: 0 0 20px 0; }
    #main-content .wrapper p a {
      color: #ee201b;
      text-decoration: none; }
    #main-content .wrapper p a:hover {
      color: #aaaaaa; }
  #main-content .wrapper h2:first-child {
    margin: 0px; }
  #main-content .wrapper h2 {
    margin: 20px 0 0 0; }
  #main-content .wrapper #full-content-area {
    background: white;
    margin: 50px 0 0px 0;
    float: left;
    width: 100%;
    min-height: 400px; }
    #main-content .wrapper #full-content-area #inner-content {
      width: 860px;
      margin: 40px 40px 75px 40px;
      float: left; }
  #main-content .wrapper #left-content-area {
    float: left;
    width: 700px;
    background: white;
    margin: 50px 10px 0px 0;
    min-height: 400px; }
    #main-content .wrapper #left-content-area a {
      color: #ee201b;
      text-decoration: none; }
    #main-content .wrapper #left-content-area a:hover {
      color: #aaaaaa; }
    #main-content .wrapper #left-content-area #inner-content {
      width: 620px;
      float: left;
      margin: 40px 40px 75px 40px; }
      #main-content .wrapper #left-content-area #inner-content p:last-child {
        padding: 0px; }
      #main-content .wrapper #left-content-area #inner-content ul {
        margin: 0 0 0 20px;
        font-family: "Lato", sans-serif;
        font-size: 18px; }
        #main-content .wrapper #left-content-area #inner-content ul li {
          list-style-type: disc;
          width: 100%;
          margin: 0 0 30px 0;
          line-height: 24px; }
        #main-content .wrapper #left-content-area #inner-content ul li:last-child {
          margin: 0px; }
      #main-content .wrapper #left-content-area #inner-content .navigation {
        float: left;
        width: 100%; }
        #main-content .wrapper #left-content-area #inner-content .navigation .older-link {
          float: left; }
        #main-content .wrapper #left-content-area #inner-content .navigation .newer-link {
          float: right; }
      #main-content .wrapper #left-content-area #inner-content .character {
        float: left;
        width: 100%;
        margin: 0 0 30px 0; }
        #main-content .wrapper #left-content-area #inner-content .character .left-character {
          float: left;
          width: 150px;
          margin: 0 20px 0 0; }
          #main-content .wrapper #left-content-area #inner-content .character .left-character img {
            width: 150px;
            height: auto; }
        #main-content .wrapper #left-content-area #inner-content .character .right-character {
          float: left;
          width: 450px; }
          #main-content .wrapper #left-content-area #inner-content .character .right-character p {
            font-size: 14px;
            line-height: 22px; }
          #main-content .wrapper #left-content-area #inner-content .character .right-character span {
            font-size: 18px;
            font-family: "Oswald", sans-serif;
            margin: 0 0 7px 0;
            display: block;
            float: left;
            width: 100%; }
          #main-content .wrapper #left-content-area #inner-content .character .right-character .title {
            font-size: 16px;
            font-family: "Lato", sans-serif;
            margin: 0 0 7px 0;
            display: block;
            float: left;
            width: 100%;
            font-style: italic; }
      #main-content .wrapper #left-content-area #inner-content .character:last-child {
        margin: 0px; }
      #main-content .wrapper #left-content-area #inner-content #all-screenings {
        float: left;
        width: 100%;
        border-top: 2px solid #cccccc; }
        #main-content .wrapper #left-content-area #inner-content #all-screenings .screening {
          float: left;
          width: 100%;
          border-bottom: 2px solid #cccccc;
          padding: 20px 0; }
          #main-content .wrapper #left-content-area #inner-content #all-screenings .screening .screening-name {
            float: left;
            width: 100%;
            font-size: 26px;
            margin: 0 20px; }
            #main-content .wrapper #left-content-area #inner-content #all-screenings .screening .screening-name a {
              color: #ee201b;
              text-decoration: none; }
            #main-content .wrapper #left-content-area #inner-content #all-screenings .screening .screening-name a:hover {
              color: #aaaaaa; }
          #main-content .wrapper #left-content-area #inner-content #all-screenings .screening .screening-loc {
            text-transform: uppercase;
            color: #aaaaaa;
            font-size: 16px;
            margin: 6px 20px;
            width: 100%;
            float: left; }
          #main-content .wrapper #left-content-area #inner-content #all-screenings .screening .screening-date {
            font-family: "Lato", sans-serif;
            font-size: 18px;
            width: 100%;
            margin: 6px 20px 8px 20px; }
            #main-content .wrapper #left-content-area #inner-content #all-screenings .screening .screening-date span {
              font-weight: 700; }
          #main-content .wrapper #left-content-area #inner-content #all-screenings .screening .screening-link {
            font-size: 12px;
            text-transform: uppercase;
            margin: 0 20px;
            float: left;
            width: 100%; }
            #main-content .wrapper #left-content-area #inner-content #all-screenings .screening .screening-link a {
              color: #ee201b;
              text-decoration: none; }
            #main-content .wrapper #left-content-area #inner-content #all-screenings .screening .screening-link a:hover {
              color: #aaaaaa; }
        #main-content .wrapper #left-content-area #inner-content #all-screenings .screening:last-child {
          margin: 0 0 40px 0; }
      #main-content .wrapper #left-content-area #inner-content form label {
        font-size: 12px;
        width: 100%;
        text-transform: uppercase;
        float: left;
        display: block;
        margin: 0 0 0px 0;
        font-family: "Oswald", sans-serif; }
        #main-content .wrapper #left-content-area #inner-content form label span {
          text-transform: none; }
      #main-content .wrapper #left-content-area #inner-content form input[type="text"] {
        width: 100%;
        float: left;
        border: 1px solid black;
        margin: 0 0 20px 0;
        padding: 8px;
        width: 602px;
        font-family: "Lato", sans-serif; }
      #main-content .wrapper #left-content-area #inner-content form input[type="text"]:focus {
        border: 1px solid #ee201b;
        outline: none; }
      #main-content .wrapper #left-content-area #inner-content form input[type="email"] {
        width: 100%;
        float: left;
        border: 1px solid black;
        margin: 0 0 20px 0;
        padding: 8px;
        width: 602px;
        font-family: "Lato", sans-serif; }
      #main-content .wrapper #left-content-area #inner-content form input[type="email"]:focus {
        border: 1px solid #ee201b;
        outline: none; }
      #main-content .wrapper #left-content-area #inner-content form textarea {
        padding: 9px;
        width: 602px;
        height: 250px;
        font-family: "Lato", sans-serif;
        margin: 0 0 20px 0;
        float: left;
        border: 1px solid black; }
      #main-content .wrapper #left-content-area #inner-content form textarea:focus {
        border: 1px solid #ee201b;
        outline: none; }
      #main-content .wrapper #left-content-area #inner-content form input[type="submit"] {
        background: #ee201b;
        border: 0px;
        font-family: "Oswald", sans-serif;
        font-size: 16px;
        text-transform: uppercase;
        padding: 10px 20px;
        color: white; }
      #main-content .wrapper #left-content-area #inner-content form input[type="submit"]:hover {
        background: #aaaaaa; }
      #main-content .wrapper #left-content-area #inner-content #comments {
        float: left;
        width: 100%;
        border-top: 2px solid #cccccc;
        margin: 40px 0 0 0;
        padding: 20px 0 0 0; }
      #main-content .wrapper #left-content-area #inner-content .supporters {
        float: left;
        width: 100%;
        margin: 0 0 40px 0; }
        #main-content .wrapper #left-content-area #inner-content .supporters img {
          float: left; }
      #main-content .wrapper #left-content-area #inner-content #press-materials {
        float: left;
        width: 100%;
        border-top: 2px solid #cccccc; }
        #main-content .wrapper #left-content-area #inner-content #press-materials .press-item {
          float: left;
          width: 200px;
          padding: 30px 10px 30px 0; }
          #main-content .wrapper #left-content-area #inner-content #press-materials .press-item a {
            font-size: 14px; }
          #main-content .wrapper #left-content-area #inner-content #press-materials .press-item img {
            margin: 0 0 5px 0;
            width: 200px;
            height: auto; }
          #main-content .wrapper #left-content-area #inner-content #press-materials .press-item span {
            margin: 0 0 5px 0;
            width: 100%;
            font-style: italic;
            font-size: 16px;
            display: block;
            font-family: "Lato", sans-serif; }
        #main-content .wrapper #left-content-area #inner-content #press-materials .press-row:last-child {
          border: 0px; }
      #main-content .wrapper #left-content-area #inner-content .short-quote {
        float: left;
        width: 100%;
        font-size: 26px;
        margin: 0 0 40px 0; }
        #main-content .wrapper #left-content-area #inner-content .short-quote p {
          font-size: 26px;
          font-family: "Oswald", sans-serif; }
        #main-content .wrapper #left-content-area #inner-content .short-quote .author {
          color: #aaaaaa;
          display: block;
          font-style: italic;
          margin: 10px 0 0 20px;
          font-size: 16px;
          font-family: "Lato", sans-serif; }
          #main-content .wrapper #left-content-area #inner-content .short-quote .author strong {
            font-weight: 700; }
          #main-content .wrapper #left-content-area #inner-content .short-quote .author a {
            color: #ee201b;
            text-decoration: none;
            font-family: "Oswald", sans-serif;
            font-size: 12px;
            margin: 0 0 0 20px;
            text-transform: uppercase;
            font-style: normal; }
          #main-content .wrapper #left-content-area #inner-content .short-quote .author a:hover {
            color: #aaaaaa; }
          #main-content .wrapper #left-content-area #inner-content .short-quote .author span {
            font-weight: 700;
            font-size: 16px; }
      #main-content .wrapper #left-content-area #inner-content .long-quote {
        float: left;
        width: 100%;
        margin: 0 0 40px 0; }
        #main-content .wrapper #left-content-area #inner-content .long-quote .author {
          color: #aaaaaa;
          display: block;
          font-style: italic;
          margin: -10px 0 0 20px;
          font-size: 16px;
          font-family: "Lato", sans-serif; }
          #main-content .wrapper #left-content-area #inner-content .long-quote .author a {
            color: #ee201b;
            text-decoration: none;
            font-family: "Oswald", sans-serif;
            font-size: 12px;
            margin: 0 0 0 20px;
            text-transform: uppercase;
            font-style: normal; }
          #main-content .wrapper #left-content-area #inner-content .long-quote .author a:hover {
            color: #aaaaaa; }
          #main-content .wrapper #left-content-area #inner-content .long-quote .author span {
            font-weight: 700;
            font-size: 16px; }
      #main-content .wrapper #left-content-area #inner-content .long-quote:last-child {
        margin: 0px; }
      #main-content .wrapper #left-content-area #inner-content .news-post {
        float: left;
        width: 100%;
        border-bottom: 2px solid #cccccc;
        padding: 0 0 30px 0;
        margin: 0 0 30px 0; }
        #main-content .wrapper #left-content-area #inner-content .news-post .news-top {
          float: left;
          width: 100%;
          font-size: 26px;
          color: black;
          width: 100%;
          text-transform: uppercase; }
          #main-content .wrapper #left-content-area #inner-content .news-post .news-top a {
            font-size: 26px;
            color: black;
            text-decoration: none;
            display: block;
            width: 100%;
            text-transform: uppercase; }
          #main-content .wrapper #left-content-area #inner-content .news-post .news-top h2 {
            font-size: 26px;
            color: black;
            text-decoration: none;
            display: block;
            width: 100%;
            text-transform: uppercase; }
          #main-content .wrapper #left-content-area #inner-content .news-post .news-top a:hover {
            color: #aaaaaa; }
          #main-content .wrapper #left-content-area #inner-content .news-post .news-top span {
            color: #aaaaaa;
            text-transform: uppercase;
            font-size: 16px;
            display: block;
            width: 100%;
            margin: 10px 0 0 0; }
      #main-content .wrapper #left-content-area #inner-content .news-post:last-child {
        border: 0px;
        padding: 0px;
        margin: 0px; }
      #main-content .wrapper #left-content-area #inner-content #news-meta {
        float: left;
        width: 100%; }
  #main-content .wrapper #right-content-area {
    float: left;
    background-color: rgba(0, 0, 0, 0.8);
    margin: 50px 0 0 0;
    width: 220px; }
    #main-content .wrapper #right-content-area #inner-content {
      width: 180px;
      float: left;
      margin: 20px; }
      #main-content .wrapper #right-content-area #inner-content img {
        padding: 0 0 25px 0;
        display: table;
        margin: 0 auto;
        width: 160px;
        height: 60px; }
      #main-content .wrapper #right-content-area #inner-content img:last-child {
        padding: 0px; }
      #main-content .wrapper #right-content-area #inner-content .side-quote {
        color: white;
        margin: 0 0 25px 0; }
        #main-content .wrapper #right-content-area #inner-content .side-quote .side-quote-name {
          font-size: 26px;
          font-family: "Oswald", sans-serif;
          text-align: center;
          line-height: 34px;
          margin: 0 0 12px 0; }
        #main-content .wrapper #right-content-area #inner-content .side-quote span {
          font-size: 12px;
          font-family: "Lato", sans-serif;
          font-style: italic;
          text-align: center;
          display: block; }
      #main-content .wrapper #right-content-area #inner-content .side-quote:last-child {
        margin: 0px; }
      #main-content .wrapper #right-content-area #inner-content .right-section {
        float: left;
        width: 100%;
        margin: 0 0 20px 0; }
        #main-content .wrapper #right-content-area #inner-content .right-section .right-section-title {
          color: white;
          font-family: "Oswald", sans-serif;
          font-size: 14px;
          float: left;
          width: 100%;
          text-transform: uppercase;
          margin: 0 0 5px 0; }
        #main-content .wrapper #right-content-area #inner-content .right-section ul li {
          float: left;
          width: 100%;
          font-size: 18px;
          text-transform: uppercase;
          margin: 0 0 5px 0; }
          #main-content .wrapper #right-content-area #inner-content .right-section ul li a {
            color: #ee201b;
            text-decoration: none; }
          #main-content .wrapper #right-content-area #inner-content .right-section ul li a:hover {
            color: #aaaaaa; }
        #main-content .wrapper #right-content-area #inner-content .right-section #twitter {
          color: white;
          text-transform: none; }
          #main-content .wrapper #right-content-area #inner-content .right-section #twitter li {
            padding: 0 0 20px 0;
            text-transform: none; }
            #main-content .wrapper #right-content-area #inner-content .right-section #twitter li .status {
              font-size: 14px;
              font-family: "Lato", sans-serif;
              font-style: italic;
              display: block;
              width: 100%;
              margin: 0 0 8px 0;
              line-height: 18px; }
              #main-content .wrapper #right-content-area #inner-content .right-section #twitter li .status a {
                color: #ee201b;
                text-decoration: none; }
              #main-content .wrapper #right-content-area #inner-content .right-section #twitter li .status a:hover {
                color: #aaaaaa; }
            #main-content .wrapper #right-content-area #inner-content .right-section #twitter li .meta {
              color: #aaaaaa;
              font-size: 12px;
              font-family: "Oswald", sans-serif;
              text-transform: uppercase;
              display: block;
              width: 100%; }
              #main-content .wrapper #right-content-area #inner-content .right-section #twitter li .meta a {
                color: #aaaaaa;
                text-decoration: none; }
              #main-content .wrapper #right-content-area #inner-content .right-section #twitter li .meta a:hover {
                color: white; }
  #main-content .wrapper #right-menu {
    float: left;
    width: 230px;
    margin: 50px 0 0 0; }
    #main-content .wrapper #right-menu ul li {
      width: 100%;
      background-color: rgba(51, 51, 51, 0.9);
      font-size: 18px;
      margin: 0 0 10px 0; }
      #main-content .wrapper #right-menu ul li a {
        color: white;
        text-decoration: none;
        padding: 15px;
        display: block; }
    #main-content .wrapper #right-menu ul li.current_page_item {
      background-color: rgba(238, 32, 27, 0.9); }
    #main-content .wrapper #right-menu ul li:hover {
      background: white; }
      #main-content .wrapper #right-menu ul li:hover a {
        color: #aaaaaa; }

#content {
  background: white;
  min-height: 200px;
  float: left;
  width: 100%;
  border-top: 10px solid black; }
  #content .wrapper .col {
    float: left;
    width: 220px;
    margin: 30px 20px 30px 0; }
    #content .wrapper .col #twitter-feed .twitter-article:last-child {
      border-bottom: 0px; }
    #content .wrapper .col #twitter-feed .twitter-article {
      float: left;
      width: 100%;
      border-bottom: 2px solid #cccccc;
      padding: 0 0 15px 0;
      margin: 0 0 15px 0; }
      #content .wrapper .col #twitter-feed .twitter-article .twitter-pic {
        float: left;
        width: 42px;
        margin: 0 10px 0 0; }
      #content .wrapper .col #twitter-feed .twitter-article .twitter-text {
        width: 150px;
        float: left; }
        #content .wrapper .col #twitter-feed .twitter-article .twitter-text .tweetprofilelink {
          width: 100%;
          float: left;
          font-family: "Oswald", sans-serif;
          font-size: 14px; }
          #content .wrapper .col #twitter-feed .twitter-article .twitter-text .tweetprofilelink a {
            margin: 0px;
            font-family: "Oswald", sans-serif;
            font-size: 14px;
            text-decoration: none;
            color: #ee201b;
            text-transform: uppercase; }
          #content .wrapper .col #twitter-feed .twitter-article .twitter-text .tweetprofilelink a:hover {
            color: #aaaaaa; }
        #content .wrapper .col #twitter-feed .twitter-article .twitter-text .tweetprofilename {
          width: 100%;
          margin: 0 0 5px 0;
          float: left; }
          #content .wrapper .col #twitter-feed .twitter-article .twitter-text .tweetprofilename a {
            margin: 0px;
            font-family: "Oswald", sans-serif;
            font-size: 12px;
            color: #aaaaaa;
            text-transform: uppercase;
            text-decoration: none; }
        #content .wrapper .col #twitter-feed .twitter-article .twitter-text .tweet-time a {
          color: #aaaaaa;
          font-size: 12px;
          text-decoration: none;
          text-transform: uppercase; }
        #content .wrapper .col #twitter-feed .twitter-article .twitter-text p {
          font-family: "Lato", sans-serif;
          font-style: italic;
          font-size: 14px;
          line-height: 18px;
          font-weight: 400;
          padding: 0px; }
          #content .wrapper .col #twitter-feed .twitter-article .twitter-text p a {
            font-family: "Lato", sans-serif;
            font-style: italic;
            font-size: 14px;
            text-transform: none;
            margin: 0px;
            line-height: 18px;
            font-weight: 500 !important; }
    #content .wrapper .col h3 {
      font-size: 14px; }
    #content .wrapper .col hr {
      border: 0px;
      height: 3px;
      background: black;
      width: 35px;
      float: left;
      margin: 15px 0 20px 0; }
    #content .wrapper .col p {
      font-family: "Lato", sans-serif;
      font-size: 14px;
      line-height: 22px; }
      #content .wrapper .col p a {
        font-family: "Oswald", sans-serif;
        font-size: 12px;
        color: #ee201b;
        text-decoration: none;
        text-transform: uppercase;
        margin: 0 0 0 5px; }
      #content .wrapper .col p a:hover {
        color: #aaaaaa; }
    #content .wrapper .col .latest-news {
      float: left;
      width: 100%;
      margin: 0 0 15px 0; }
      #content .wrapper .col .latest-news a {
        width: 100%;
        display: block;
        font-size: 16px;
        color: #ee201b;
        text-decoration: none;
        text-transform: uppercase;
        line-height: 22px; }
      #content .wrapper .col .latest-news a:hover {
        color: #aaaaaa; }
      #content .wrapper .col .latest-news span {
        font-size: 12px;
        text-transform: uppercase;
        color: #aaaaaa; }
    #content .wrapper .col #social ul {
      width: 100%;
      float: left;
      margin: 15px 0 0 0; }
      #content .wrapper .col #social ul li {
        float: left;
        width: 100%;
        padding: 0 0 12px 25px; }
        #content .wrapper .col #social ul li a {
          color: #ee201b;
          text-decoration: none;
          font-size: 12px;
          text-transform: uppercase; }
        #content .wrapper .col #social ul li a:hover {
          color: #aaaaaa; }
      #content .wrapper .col #social ul .facebook {
        background: url(../img/ico-facebook.png) no-repeat 0 2px; }
      #content .wrapper .col #social ul .twitter {
        background: url(../img/ico-twitter.png) no-repeat 0 2px; }
      #content .wrapper .col #social ul .email {
        background: url(../img/ico-email.png) no-repeat 0 3px; }
    #content .wrapper .col #twitter li {
      padding: 0 0 20px 0; }
      #content .wrapper .col #twitter li .status {
        font-size: 14px;
        font-family: "Lato", sans-serif;
        font-style: italic;
        display: block;
        width: 100%;
        margin: 0 0 8px 0;
        line-height: 18px; }
        #content .wrapper .col #twitter li .status a {
          color: #ee201b;
          text-decoration: none; }
        #content .wrapper .col #twitter li .status a:hover {
          color: #aaaaaa; }
      #content .wrapper .col #twitter li .meta {
        color: #aaaaaa;
        font-size: 12px;
        font-family: "Oswald", sans-serif;
        text-transform: uppercase;
        display: block;
        width: 100%; }
        #content .wrapper .col #twitter li .meta a {
          color: #aaaaaa;
          text-decoration: none; }
        #content .wrapper .col #twitter li .meta a:hover {
          color: #333333; }
    #content .wrapper .col #twitter li:last-child {
      padding: 0px; }
  #content .wrapper .col:last-child {
    margin: 30px 0px 30px 0; }

#footer {
  float: left;
  width: 100%; }
  #footer .wrapper h3 {
    color: white;
    font-size: 14px;
    width: 100%;
    margin: 30px 0 0 0; }
  #footer .wrapper hr {
    border: 0px;
    height: 3px;
    background: white;
    width: 35px;
    float: left;
    margin: 15px 0 20px 0; }
  #footer .wrapper #footer-top {
    float: left;
    width: 100%; }
    #footer .wrapper #footer-top img {
      float: left; }
  #footer .wrapper #footer-bot {
    background: #1a1a1a;
    width: 100%;
    float: left;
    margin: 40px 0 0 0; }
    #footer .wrapper #footer-bot #footer-bot-left {
      float: left;
      color: #575757;
      font-size: 12px;
      font-family: "Lato", sans-serif;
      margin: 20px 0 20px 20px; }
      #footer .wrapper #footer-bot #footer-bot-left img {
        float: left; }
      #footer .wrapper #footer-bot #footer-bot-left a {
        color: #575757; }
      #footer .wrapper #footer-bot #footer-bot-left a:hover {
        color: white; }
      #footer .wrapper #footer-bot #footer-bot-left span {
        margin: 8px 0 0 20px;
        display: block;
        float: left; }
    #footer .wrapper #footer-bot #footer-bot-right {
      float: right;
      margin: 28px 20px 20px 0; }
      #footer .wrapper #footer-bot #footer-bot-right a {
        color: white;
        font-family: "Lato", sans-serif;
        font-size: 12px;
        text-decoration: none;
        background: url(../img/ico-arrow.png) no-repeat 32px 3px;
        padding: 0 5px;
        display: block;
        width: 40px;
        height: 15px; }
        #footer .wrapper #footer-bot #footer-bot-right a span {
          float: left;
          margin: 0 5px 0 0; }
      #footer .wrapper #footer-bot #footer-bot-right a:hover {
        color: #ee201b;
        background: url(../img/ico-arrow-hover.png) no-repeat 32px 3px; }
    #footer .wrapper #footer-bot #footer-bot-bot {
      margin: 10px 20px 20px 20px;
      display: block;
      float: left;
      color: #575757;
      font-size: 12px;
      font-family: "Lato", sans-serif;
      line-height: 20px; }
      #footer .wrapper #footer-bot #footer-bot-bot a {
        color: #575757; }
      #footer .wrapper #footer-bot #footer-bot-bot a:hover {
        color: white; }

@media only screen and (min-width: 961px) {
  #main-content .wrapper #left-content-area #press-materials .press-item:nth-child(3n+3) {
    padding: 30px 0px 30px 0 !important; } }
@media only screen and (min-width: 740px) and (max-width: 960px) {
  html, body {
    height: 100%;
    background: url(../img/bg-top.jpg) no-repeat center 40px black;
    font-family: "Oswald", sans-serif;
    background-size: auto 550px; }

  #top-area {
    height: 590px; }

  .wrapper {
    width: 740px; }

  #nav-bar {
    height: 57px;
    min-height: auto; }
    #nav-bar .wrapper ul {
      margin: 16px 0 0 0;
      font-size: 20px; }
      #nav-bar .wrapper ul li {
        margin: 0 20px 0 0; }

  #header {
    margin: -97px 0 0 0; }
    #header .wrapper #logo a img {
      width: 168px;
      height: 189px; }
    #header .wrapper #laurels {
      margin: 120px 0 0 30px;
      float: right;
      max-width: 540px; }
      #header .wrapper #laurels img {
        width: 123px;
        height: 42px; }
    #header .wrapper #title {
      margin: 135px 0 0 40px; }
      #header .wrapper #title h1 {
        font-size: 55px;
        margin: 0px; }

  #quote .wrapper #film-quote {
    margin: 80px auto 203px auto; }

  #main-content .wrapper #full-content-area img {
    width: 100%;
    height: auto; }
  #main-content .wrapper #full-content-area #inner-content {
    width: 660px;
    margin: 40px 40px 75px 40px;
    position: relative; }
  #main-content .wrapper #left-content-area {
    width: 537px; }
    #main-content .wrapper #left-content-area #inner-content {
      width: 457px;
      float: left;
      margin: 40px 40px 75px 40px; }
      #main-content .wrapper #left-content-area #inner-content .character .left-character {
        width: 100px; }
        #main-content .wrapper #left-content-area #inner-content .character .left-character img {
          width: 100px;
          height: auto; }
      #main-content .wrapper #left-content-area #inner-content .character .right-character {
        width: 325px; }
      #main-content .wrapper #left-content-area #inner-content form input[type="text"] {
        width: 439px; }
      #main-content .wrapper #left-content-area #inner-content form input[type="email"] {
        width: 439px; }
      #main-content .wrapper #left-content-area #inner-content form textarea {
        width: 439px;
        height: 150px; }
  #main-content .wrapper #right-content-area {
    width: 193px; }
    #main-content .wrapper #right-content-area #inner-content {
      margin: 20px;
      width: 153px; }
      #main-content .wrapper #right-content-area #inner-content img {
        width: 100%;
        height: auto; }
  #main-content .wrapper #right-menu {
    width: 193px; }

  #content .wrapper .col {
    width: 170px;
    margin: 30px 10px 30px 0; }

  #footer .wrapper #footer-bot {
    width: 94%; } }
@media only screen and (min-width: 0px) and (max-width: 739px) {
  html, body {
    height: auto;
    background: url(../img/bg-top.jpg) no-repeat center 50px black;
    font-family: "Oswald", sans-serif;
    background-size: auto 500px; }

  #top-area {
    height: auto; }

  .wrapper {
    max-width: 300px;
    width: auto; }

  .mobile {
    display: block; }

  .desktop {
    display: none; }

  #header {
    margin: -48px 0 0 0; }
    #header .wrapper #logo a img {
      width: 144px;
      height: 162px; }
    #header .wrapper #laurels {
      margin: 20px 0 0 0; }
      #header .wrapper #laurels img {
        width: 123px;
        height: 42px;
        float: left;
        padding: 0 0 10px 0; }
    #header .wrapper #title {
      margin: 30px 0 0 0;
      width: 100%; }
      #header .wrapper #title h1 {
        font-size: 45px;
        margin: 0px; }

  #top-bar .wrapper ul:last-child {
    float: left;
    width: 60%;
    padding: 0 0 15px 0; }
    #top-bar .wrapper ul:last-child li {
      margin: 0 0 9px 0; }

  #nav-bar {
    min-height: 48px; }
    #nav-bar .wrapper ul {
      margin: 13px 0 0 0; }
      #nav-bar .wrapper ul li {
        float: right;
        margin: 0px; }

  #main-content .wrapper #full-content-area {
    margin: 40px 0 10px 0; }
    #main-content .wrapper #full-content-area img {
      width: 100%;
      height: auto; }
    #main-content .wrapper #full-content-area #inner-content {
      width: 260px;
      margin: 20px 20px 40px 20px;
      position: relative; }
      #main-content .wrapper #full-content-area #inner-content h2 {
        font-size: 22px; }
      #main-content .wrapper #full-content-area #inner-content p {
        font-size: 16px;
        line-height: 22px; }
  #main-content .wrapper #left-content-area {
    margin: 50px 0 10px 0;
    width: 100%; }
    #main-content .wrapper #left-content-area #inner-content {
      width: 260px;
      float: left;
      margin: 20px 20px 55px 20px; }
      #main-content .wrapper #left-content-area #inner-content h2 {
        font-size: 22px; }
      #main-content .wrapper #left-content-area #inner-content p {
        font-size: 16px;
        line-height: 22px; }
      #main-content .wrapper #left-content-area #inner-content ul {
        font-size: 16px;
        line-height: 22px; }
        #main-content .wrapper #left-content-area #inner-content ul li {
          margin: 0 0 15px 0; }
      #main-content .wrapper #left-content-area #inner-content .character .left-character {
        width: 100%; }
        #main-content .wrapper #left-content-area #inner-content .character .left-character img {
          width: 100%;
          height: auto;
          margin: 0 0 15px 0; }
      #main-content .wrapper #left-content-area #inner-content .character .right-character {
        width: 100%; }
      #main-content .wrapper #left-content-area #inner-content form input[type="text"] {
        width: 242px; }
      #main-content .wrapper #left-content-area #inner-content form input[type="email"] {
        width: 242px; }
      #main-content .wrapper #left-content-area #inner-content form textarea {
        width: 242px;
        height: 150px; }
      #main-content .wrapper #left-content-area #inner-content #all-screenings .screening .screening-name {
        font-size: 22px;
        width: 85%;
        line-height: 30px; }
      #main-content .wrapper #left-content-area #inner-content #all-screenings .screening .screening-loc {
        font-size: 14px; }
      #main-content .wrapper #left-content-area #inner-content #all-screenings .screening .screening-date {
        font-size: 16px;
        line-height: 22px; }
      #main-content .wrapper #left-content-area #inner-content #press-materials .press-item {
        margin: 0 0 10px 0; }
      #main-content .wrapper #left-content-area #inner-content .short-quote {
        font-size: 22px;
        line-height: 32px; }
        #main-content .wrapper #left-content-area #inner-content .short-quote .author {
          margin-top: 0px; }
          #main-content .wrapper #left-content-area #inner-content .short-quote .author a {
            margin-top: -10px;
            display: block; }
  #main-content .wrapper #right-content-area {
    width: 100%;
    margin: 0px 0 10px 0;
    background: #292929; }
    #main-content .wrapper #right-content-area #inner-content {
      width: 260px;
      float: left;
      margin: 20px; }
      #main-content .wrapper #right-content-area #inner-content img {
        padding: 0 0 25px 0;
        float: left;
        width: 260px;
        height: 100px; }
  #main-content .wrapper #right-menu {
    width: 100%;
    margin: 50px 0 -30px 0; }
    #main-content .wrapper #right-menu ul li {
      font-size: 14px;
      margin: 0 0 5px 0; }

  #quote .wrapper #film-quote {
    width: 85%;
    margin: 20px auto 25px auto;
    text-align: center;
    padding: 20px;
    line-height: 36px; }
    #quote .wrapper #film-quote span {
      margin: 0px; }

  #content .wrapper .col {
    width: 300px;
    margin: 30px 0px 0px 0; }

  #footer .wrapper #footer-bot {
    width: 100%; } }
